# Bactopia Tools - *TOOL_NAME*


## Example
The following command will run `TOOL_NAME` on each available sample.
```

```

## Output Overview
Below is the default output structure for the `TOOL_NAME` tool. Where possible the 
file descriptions below were modified from a tools description.

```

```

| Filename | Description |
|-----------|-------------|
|  |  |
|  |  |

### Directory Description
#### bactopia-info
| Filename | Description |
|----------|-------------|
| TOOL_NAME-report.html | The Nextflow [Execution Report](https://www.nextflow.io/docs/latest/tracing.html#execution-report) |
| TOOL_NAME-timeline.html | The Nextflow [Timeline Report](https://www.nextflow.io/docs/latest/tracing.html#timeline-report) |
| TOOL_NAME-trace.txt | The Nextflow [Trace](https://www.nextflow.io/docs/latest/tracing.html#trace-report) report |


## Usage
```

```

## Conda Environment
Below is the command used to create the Conda environment.
```

```

## References
